<template>
  <div class="console-page">
    <Header />
    <Console />
    <Footer />
  </div>
</template>

<script>
import Header from '../components/Header'
import Console from '../components/Console'
import Footer from '../components/Footer'

export default {
  name: 'ConsolePage',
  components: {
    Header,
    Console,
    Footer
  }
}
</script>

<style>
.console-page {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
  position: relative;
}
</style>
